/*----------------------------*/ www.epg-praezisionsguss.de
/* Farben:                    */
/*----------------------------*/
/* Silber:	#919397			  */
/*----------------------------*/

body {
	padding: 				0px;
	margin:					0px;
	font-size:				12pt;
	color:					#000;
	font-family:			Arial, Helvetica, Verdana, sans-serif;
	overflow-y: 			scroll;
	}

 img {
	border:					none;
}

#wrapper {

	width:					800px;
	margin:					0px auto;
	}

/*------------------------------------LOGO-------------------------------------*/

#logo {
	position:				absolute;
	margin-top:				10px;
	margin-left:			610px;
}

/*--------------------------------END-LOGO-------------------------------------*/

/*-----------------------------------CONTENT-----------------------------------*/

#content {

	position:				absolute;
	width:					600px;
	margin-top:				10px;
	font-size:				10pt;
	font-family:			Arial, Helvetica, Verdana, sans-serif;
	text-align:				justify;

	}

#content a:link{

	color:					#58585a;
	font-weight: 			normal;
	text-decoration:		none;
}
#content a:visited,#content a:active{

	text-decoration:		none;
	font-weight: 			normal;
	color:					#58585a;
}
#content a:hover{

	color:					#58585a;
	font-weight: 			normal;
	text-decoration:		none;
}

#content hr{

	height:					2px;
	color:					#919397;
	background-color:		#919397;
	margin-bottom:			-10px;
	border:					none;
}

#content ul {

	margin-left:			-25px;

}

/*--------------------------------END-CONTENT-----------------------------------*/

/*----------------------------------DASHBOARD-----------------------------------*/

#dashboard {

	position:				absolute;
	width:					230px;
	margin-top:				100px;
	margin-left:			610px;
	font-size:				10pt;
	font-family:			Arial, Helvetica, Verdana, sans-serif;
	background-repeat:		no-repeat;
	background-position:	left top;

	}

#dashboard a:link,#dashboard a:visited,#dashboard a:active{

	text-decoration:		none;
	line-height:			20px;
	color:					black;
	padding-left:			0px;
}

#dashboard hr {

	height:					2px;
	color:					#919397;
	background-color:		#919397;
	border:					none;
}

/*--------------------------------- END-DASHBOARD-------------------------------*/

/*--------------------------------------CONTACT---------------------------------*/

#contact a:hover,#contact a:visited,#contact a:active{

	text-decoration:		none;
	font-weight: 			bold;
	background-color:		#blue;
	padding-left:			0px;

}

#contact a:link{

	color:					#58585a;
	font-weight: 			bold;
	text-decoration:		none;
	padding-left:			0px;
}

/*----------------------------------END-CONTACT---------------------------------*/

/*------------------------------------FOOTER------------------------------------*/

#footer {

	width:					600px;
	height:					50px;
	font-family:			Arial, Helvetica, Verdana, sans-serif;
}

#footer a:link,#footer a:visited,#footer a:hover,#footer a:active{

	text-decoration: 		none;
	font-weight: 			bolder;
	color:					#000;
}

/*--------------------------------END-FOOTER------------------------------------*/

/*---------------------------------HEADINGS-------------------------------------*/

h1 {

	margin:					0px 0px 0px 0px;
	letter-spacing:			0px;
	color:					black;
	font-size:				35pt;
	font-family:			'Arial Black', Arial, Helvetica, Verdana, sans-serif;
}

h3 {

	font-weight:			bold;
	font-size:				10pt;
	font-style:				normal;
	font-family:			Arial, Helvetica, Verdana, sans-serif;
	text-decoration:		none;
	text-transform:   		uppercase;
	line-height:			8pt;
	color:					#000;
}

/*-------------------------------END-HEADINGS-----------------------------------*/